<section id="about" class="about-sect">
    <div class="about-cont">
        <h2 class="about-sect-title">О компании</h2>
        <div class="about-sect-desc" v-html="about"></div>
        <router-link :to="{path: '/about'}" class="about-sect-button">Подробнее</router-link>
    </div>
    <div class="adocs-cont" v-if="readyData == 'true'">
        <div v-for="item in data" :key="item.index" class="adocs-item">
            <div class="adocs-item-cont"><img :src="item.section_docicon" class="adocs-item-img"></div>
            <div class="adocs-item-desc">
                <a :href="item.section_doc" target="_blank" class="adocs-item-link">{{item.section_docname}}</a>
                <div class="adocs-item-text">{{item.section_doc_description}}</div>
            </div>
        </div>
    </div>
    <div class="aservices-cont">
        <router-link class="aservice" :to="{ path: '/information' }">
            <div class="aservice-cont">
                <object class="aservice-icon" type="image/svg+xml" data="/wp-content/themes/BKS/src/assets/svg/icon-inform.svg"></object>
            </div>
            <div class="aservice-link">Раскрытие<br>информации</div>
        </router-link>
        <router-link class="aservice" :to="{ path: '/information/finance/month' }">
            <div class="aservice-cont">
                <object class="aservice-icon" type="image/svg+xml" data="/wp-content/themes/BKS/src/assets/svg/icon-calendar.svg"></object>
            </div>
            <div class="aservice-link">Ежемесячная<br>отчётность</div>
        </router-link>
        <router-link class="aservice" :to="{ path: '/information/finance/accounting/' }">
            <div class="aservice-cont">
                <object class="aservice-icon" type="image/svg+xml" data="/wp-content/themes/BKS/src/assets/svg/icon-docs.svg"></object>
            </div>
            <div class="aservice-link">Бухгалтерская<br>отчётность</div>
        </router-link>
    </div>
</section>
